Changes between Version 154 and Version 155 of Vine6/NeedToFixPlusPackageVine61


Ignore:
Timestamp:
2012/04/16 00:35:55 (10 years ago)
Author:
munepi
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Vine6/NeedToFixPlusPackageVine61

    v154 v155  
    77|| ElectricFence-2.2.2-12vl5 ||  || 未 ||  || 
    88|| Eterm-0.9-1vl5 ||  || 未 ||  || 
    9 || Judy-1.0.4-7vl6 || kenta || 済 || 1.0.5 へ更新 || 
    109|| LPRng-3.8.21-1vl5 ||  || 未 ||  || 
    1110|| MyODBC-3.51.11-1vl5 ||  || 未 ||  || 
    1211|| PyQt-3.18.1-2vl6 ||  || 未 ||  || 
    13 || PyYAML-3.09-1vl6 || kudoh || 済 ||  || 
    1412|| Sjeng-Free-11.2-2vl6 ||  || 未 ||  || 
    1513|| TiMidity++4ALSA-2.13.2-9vl5 ||  || 未 ||  || 
    1614|| a2ps-4.13b-57vl6 ||  || 未 ||  || 
    17 || acpi-0.09-1vl5 || shaolin || 済 || updated to 1.5 || 
    18 || acpitool-0.4.7-1vl5 || shaolin || 済 || updated to 0.5.1 || 
    1915|| adjtimex-1.27-1vl5 ||  || 未 ||  || 
    2016|| agg-2.5-1vl5 ||  || 未 ||  || 
     
    2218|| ant-1.8.1-1vl6 ||  || 未 ||  || 
    2319|| antlr-2.7.7-11vl6 ||  || 未 ||  || 
    24 || aoetools-29-1vl5 || shaolin || 済 || updated to 30 || 
    2520|| aqbanking-4.2.4-2vl6 || kenta || 未 || きっと使わないから gnucashの依存を外してポイする方向で || 
    26 || auth_ldap-1.6.1-2vl6 || shaolin || 不要 || (a module for apache, that is already orphaned) || 
    2721|| b43-openfwwf-5.2-1vl6 ||  || 未 ||  || 
    2822|| b43-tools-0-0.1.git20090125vl6 ||  || 未 ||  || 
    2923|| basket-1.0.3.1-1vl5 || tomop || 未 || kde-filesystem or kde-macrosパッケージがないためbuild不可 || 
    3024|| bbdb-2.32-1vl5 ||  || 未 ||  || 
    31 || bibutils-3.37-1vl5 || munepi || 済 || 4.12 へ更新。 || 
    32 || bitmap-mule-8.0-2vl5 ||  || 不要 || (emacsen-common 対応にもなっていない。誰かやるならお任せします) || 
    33 || bootparamd-0.17-15vl5 || shaolin || 済 || updated to 0.17 release || 
    34 || bridge-utils-1.0.6-2vl5 || shaolin || 済 || updated to 1.5 || 
    3525|| btparse-0.35-1vl5 ||  || 未 ||  || 
    36 || btrfs-progs-0.19-1vl6 || shaolin || 済 || rebuild & minor spec fix || 
    3726|| c-sig-3.8-1vl5 ||  || 未 ||  || 
    3827|| cagibi-0.1.1-3vl6 ||  || 未 ||  || 
     
    5645|| cpufreqd-1.2.2-1vl5 ||  || 未 ||  || 
    5746|| cron-apt-0.0.20-1vl5 ||  || 未 ||  || 
    58 || cryptsetup-1.0.5-8vl5 || shaolin || 済 || updated to 1.4.1 || 
    5947|| cscope-15.7a-1vl5 ||  || 未 ||  || 
    6048|| cupsddk-1.2.3-1vl5 ||  || 未 ||  || 
    6149|| cvs2cl-2.59-1vl5 ||  || 未 ||  || 
    6250|| cvsps-2.1-1vl5 ||  || 未 ||  || 
    63 || cxplorer-2.1.0-2vl5 || yasumichi || 不要 || upstream で開発が止まっている。 || 
    6451|| danpei-2.9.7-1vl5 ||  || 未 ||  || 
    6552|| dante-1.1.14-1vl5 ||  || 未 ||  || 
    66 || db43-4.3.29-10vl5 || shaolin || 不要 || 現時点でdb43に依存しているのは libcapplet0 のみ || 
    67 || db46-4.6.21-8vl6 || shaolin || 不要 || 現時点でdb46に依存しているのは ee のみ  || 
    6853|| dbh-1.0.24-1vl5 ||  || 未 ||  || 
    6954|| dbmail-2.2.15-1vl6 ||  || 未 ||  || 
     
    7257|| dcraw-8.91-1vl5 ||  || 未 ||  || 
    7358|| delegate-9.9.2-1vl5 ||  || 未 ||  || 
    74 || desktop-backgrounds-1.1-5vl5 || kudoh || 済 ||  || 
    7559|| develock-0.35-1vl5 ||  || 未 ||  || 
    76 || dhcpcd-1.3.22pl4-1vl5 || shaolin || 不要 || upstream は10年前に止まってる。また現在は dhcp サブパッケージの dhclient があるので不要 || 
    7760|| dhid-5.1-0vl5 ||  || 未 ||  || 
    78 || dialog-1.0.20060221-1vl5 || shaolin || 済 || updated to 1.1 (svn20110707) || 
    7961|| dict-jisx4081-edict-1.0-1.JMdict.20081124vl6 ||  || 未 ||  || 
    8062|| dillo-2.2-1vl6 ||  || 未 ||  || 
    8163|| dirmngr-1.0.2-2vl5 ||  || 未 ||  || 
    82 || dos2unix-5.1.1-2vl6 || shaolin || 済 || updated to 5.3.3 || 
    8364|| dvi2tty-5.1-1vl5 ||  || 未 ||  || 
    84 || easytag-2.1-1vl5 || shaolin || 済 || updated to 2.1.7 || 
    8565|| edict-V00_004-2vl6 ||  || 未 ||  || 
    86 || ee-0.3.12-2vl5 || shaolin || 不要 || gnome1 時代の viewer。さすがにもういらないでしょう。 || 
    8766|| efax-0.9a001114b0-1vl5 ||  || 未 ||  || 
    8867|| eggdbus-0.6-2vl6 ||  || 未 ||  || 
     
    9069|| eigen2-2.0.15-1vl6 ||  || 未 ||  || 
    9170|| electronics-menu-1.0-8vl6 ||  || 未 ||  || 
    92 || elfio-1.0.3-1vl5 || shaolin || 不要 || secondlife (orphaned) の build にのみ必要 || 
    93 || enscript-1.6.1-28vl5 || shaolin || 済 || updated to 1.6.5.2 || 
    9471|| epiphany-extensions-2.30.1-1vl6 ||  || 未 ||  || 
    9572|| epydoc-3.0.1-2vl6 ||  || 未 ||  || 
    96 || eruby-1.0.5-1vl5 || shaolin || 済 || (rebuild; spec revamp; remove *.a file) || 
    9773|| espeak-1.43-3vl6 ||  || 未 ||  || 
    9874|| estraier-1.2.14-1vl5 ||  || 未 ||  || 
    99 || exif-0.6.19-1vl6 || shaolin || 済 || updated to 0.6.20 (along with libexif-0.6.20) || 
    100 || expat1-1.95.8-1vl5 || shaolin || 不要 || 現時点でこれに依存するパッケージはない模様 || 
    10175|| faces-1.6.1-19vl5 ||  || 未 ||  || 
    10276|| fast-user-switch-applet-2.14.2-1vl5 ||  || 未 ||  || 
    10377|| fastjar-0.98-2vl6 ||  || 未 ||  || 
    104 || fbpanel-6.0-1vl6 || mkato || 済 ||  || 
    105 || fbset-2.1-15vl5 || shaolin || 済 || (rebuild & spec revamp) || 
    106 || ffcall-1.10-5.20080704cvs.1vl6 || shaolin || 済 || updated to 20100903cvs [[BR]] clisp (plus) BuildRequires: ffcall || 
    10778|| finger-0.17-35vl6 || kenta || 未 || パッチ当てたのビルドしました。まずはSeedにputします。 || 
    10879|| firestarter-1.0.3-3vl5 ||  || 未 ||  || 
    109 || flac112-1.1.2-1vl5 || shaolin || 不要 || 2011/03/21時点で依存しているのは alsaplayer (VineSeed) のみ || 
    11080|| flickrnet-2.2-1vl6 ||  || 未 || f-spot (plus) BuildRequires: flickrnet-devel || 
    11181|| fltk2-2.0-1.r7513vl6 ||  || 未 ||  || 
    11282|| fml-4.0_stable_20040215-2vl5 ||  || 未 ||  || 
    113 || fontforge-20100501-1vl6 || d || 済 || ソースを fontforge_full-20120101 に更新 || 
    11483|| fortune-mod-1.0-11vl5 ||  || 未 ||  || 
    11584|| fotoxx-6.0-1vl5 ||  || 未 ||  || 
     
    11887|| freepats-20060219-3vl5 ||  || 未 ||  || 
    11988|| freepwing-1.6.1-1vl6 ||  || 未 ||  || 
    120 || freetype-1.3.1-7vl6 || munepi || 済 ||  || 
    12189|| ftpup-1.3.4-1vl5 ||  || 未 ||  || 
    122 || fuse-convmvfs-0.2.3-1vl5 || munepi || 済 || 0.2.6 へ更新します。 || 
    12390|| fusion-icon-0.1.0-3vl5 ||  || 未 ||  || 
    12491|| g-wrap-1.9.11-1vl5 ||  || 未 ||  || 
    125 || gamix-1.99.p14-2vl6 || shaolin || 済 || rebuild || 
    12692|| gcc3-3.3.6-7vl6 ||  || 未 ||  || 
    12793|| gdesklets-0.36.1-1vl5 ||  || 未 ||  || 
    128 || gdk-pixbuf-0.22.0-2vl5 || mkato || 済 ||  || 
    12994|| gdome2-0.8.1-1vl5 ||  || 未 ||  || 
    13095|| gene95-fpw-1.1.2-1vl6 ||  || 未 ||  || 
     
    13297|| gifmerge-1.33-1vl5 ||  || 未 ||  || 
    13398|| gle-3.1.0-2vl5 ||  || 未 ||  || 
    134 || glitz-0.5.6-2vl6 || shaolin || 済 || rebuild || 
    13599|| global-5.8.2-1vl6 ||  || 未 ||  || 
    136 || glpk-4.43-1vl6 || kenta || 済 || glpk-4.47 に更新 || 
    137100|| gnome-compiz-manager-0.10.4-2vl6 ||  || 未 ||  || 
    138101|| gnome-do-docklets-0.8.2-1vl5 ||  || 未 ||  || 
     
    142105|| gnucash-2.2.9-3vl6 || kenta || 未 || 時間掛かるかも。inagakiさんしないかな? || 
    143106|| gob2-2.0.17-1vl6 ||  || 未 ||  || 
    144 || gperf-3.0.4-1vl6 || shaolin || 済 || rebuild || 
    145107|| gqmpeg-0.13.0-2vl5 ||  || 未 ||  || 
    146108|| grace-5.1.22-1vl5 ||  || 未 ||  || 
    147109|| grdc-0.6.0-1vl6 ||  || 未 ||  || 
    148110|| grdc-gnome-0.6.0-1vl6 ||  || 未 ||  || 
    149 || grsync-1.1.1-1vl6 || kudoh || 済 ||  || 
    150111|| gsynaptics-0.9.16-1vl5 ||  || 未 ||  || 
    151112|| gt-0.4-1vl5 ||  || 未 ||  || 
     
    154115|| gtk-sharp-1.0.10-3vl5 ||  || 未 ||  || 
    155116|| gtklp-1.2.6-1vl5 ||  || 未 ||  || 
    156 || gtksourceviewmm-2.10.1-2vl6 ||  || 不要 || リビルド済み || 
    157 || gtkwave-3.3.7-4vl6 || kenta || 済  || 3.3.31へ更新 || 
    158117|| guile-lib-0.1.6-1vl5 ||  || 未 ||  || 
    159118|| gyp-0.1-1.svn827vl6 ||  || 未 ||  || 
    160119|| hal-cups-utils-0.6.19-4vl6 ||  || 未 ||  || 
    161 || hatena-diary-writer-1.4.1-1vl6 || munepi || 済 ||  || 
    162 || hfsutils-3.2.6-8vl5 || shaolin || 済 || (rebuild & spec fix) || 
    163120|| hibernate-2.0-1vl5 ||  || 未 ||  || 
    164121|| hp2xx-3.4.4-1vl5 ||  || 未 ||  || 
    165 || html-helper-mode-2.19.1.1-7vl6 || munepi || 済 ||  || 
    166122|| hyphen-2.4-1vl5 ||  || 未 ||  || 
    167123|| iasl-20090123-1vl5 ||  || 未 ||  || 
     
    170126|| ifplugd-0.28-2vl5 ||  || 未 ||  || 
    171127|| iksemel-1.3-2vl5 ||  || 未 ||  || 
    172 || im-147-1vl5 || shaolin || 不要 || (ancient versions of mew needed this - but not needed anymore) || 
    173128|| imlib2-1.4.3-2vl6 ||  || 未 ||  || 
    174129|| inchi-1.0.2-1vl6 ||  || 未 ||  || 
     
    177132|| insight-6.7.1-1vl5 ||  || 未 ||  || 
    178133|| ipadic-2.7.0-1vl5 ||  || 未 ||  || 
    179 || ipchains-1.3.10-1vl5 || shaolin || 不要 || (for ancient kernels... we have iptables now...) || 
    180134|| ipvsadm-1.24-1vl5 ||  || 未 ||  || 
    181135|| ipw3945-firmware-1.14.2-1vl5 ||  || 未 ||  || 
     
    186140|| ivtv-utils-1.3.0-1vl5 ||  || 未 ||  || 
    187141|| java_cup-0.11a-5vl6 ||  || 未 ||  || 
    188 || jhead-2.6-1vl5 || shaolin || 済 || updated to 2.95; spec revamp; add comprehensive Japanese/English description || 
    189142|| jline-0.9.94-1vl6 ||  || 未 ||  || 
    190143|| joe-3.5-1vl5 ||  || 未 ||  || 
     
    205158|| kvm-83-1vl5 ||  || 未 ||  || 
    206159|| lam-7.1.4-1vl5 ||  || 未 ||  || 
    207 || lapack-3.2.1-1vl6 || kenta || 済 || lapack-3.4.0 に更新 || 
    208160|| lastfm-player-1.4.2.58240-1vl5 ||  || 未 ||  || 
    209161|| ledit-2.01-3vl6 ||  || 未 ||  || 
    210162|| libatomic_ops-1.2-1vl5 ||  || 未 ||  || 
    211 || libcapplet0-1.4.0.1-11vl5 || shaolin || 不要 || gnome1時代のライブラリ。これに依存するパッケージはもうない。 || 
    212163|| libcaptury-0.3.0-0.20080323gitcca4e3c.2vl6 ||  || 未 ||  || 
    213 || libcxp-0.5.6-2vl6 || yasumichi || 不要 || upstream で開発が止まっている。cxplorer しか、依存していない。 || 
    214164|| libdap-3.8.2-1vl5 ||  || 未 ||  || 
    215165|| libemf-1.0.4-1vl6 ||  || 未 ||  || 
     
    221171|| libksba-1.0.3-2vl5 ||  || 未 ||  || 
    222172|| libmal-0.44.1-2vl6 ||  || 未 ||  || 
    223 || libmcrypt-2.5.8-1vl6 || shaolin || 済 || rebuild || 
    224173|| libnova-0.13.0-1vl6 ||  || 未 ||  || 
    225174|| libole2-2.2.8-1vl5 ||  || 未 ||  || 
    226175|| libotr-3.2.0-6vl6 ||  || 未 ||  || 
    227 || libpcap-1.1.1-2vl6 || shaolin || 済 || rebuild; remove *.a file || 
    228176|| libppd-0.10-1vl5 ||  || 未 ||  || 
    229177|| libqalculate-0.9.7-1vl6 ||  || 未 ||  || 
     
    242190|| libtorch-3.1-1vl5 ||  || 未 ||  || 
    243191|| libuninameslist-0.0.20050712-1vl5 ||  || 未 ||  || 
    244 || libupnp-1.6.6-2vl6 || shaolin || 済 || updated to 1.6.13 || 
    245192|| libvisual-plugins-0.4.0-3vl5 ||  || 未 ||  || 
    246193|| libvncserver-0.9.7-4vl6 ||  || 未 ||  || 
     
    256203|| lshw-B.02.13-1vl5 ||  || 未 ||  || 
    257204|| lsof-4.78-9vl5 ||  || 未 ||  || 
    258 || lxdm-0.3.0-1vl6 || kudoh || 済 ||  || 
    259205|| maxima-5.16.3-2vl6 ||  || 未 ||  || 
    260206|| mcs-0.7.1-4vl6 ||  || 未 ||  || 
     
    262208|| metamail-2.7-29vl5 ||  || 未 ||  || 
    263209|| mh-6.8.4_jp-13vl6 ||  || 未 ||  || 
    264 || migemo-0.40-3vl6 || munepi || 済 ||  || 
    265210|| monodoc-core-2.0-1vl5 ||  || 未 ||  || 
    266211|| monotone-0.40-2vl5 ||  || 未 ||  || 
    267212|| moodbar-0.1.2-1vl5 ||  || 未 ||  || 
    268213|| ms-sys-2.1.3-1vl5 ||  || 未 ||  || 
    269 || msdl-1.2.7-1.r2vl6 || kudoh || 済 ||  || 
    270214|| mt-daapd-0.2.4.2-1vl6 ||  || 未 ||  || 
    271215|| mtpaint-handbook-3.31-1vl6 ||  || 未 ||  || 
     
    273217|| namazu-2.0.20-4vl6 ||  || 未 ||  || 
    274218|| namazu_JFdb-20090320-1vl5 ||  || 未 ||  || 
    275 || nas-1.9.1-7vl6 || shaolin || 済 || updated to 1.9.3; add Japanese summary/description || 
    276219|| nautilus-ideviceinfo-0.1.0-1vl6 ||  || 未 ||  || 
    277 || nautilus-open-terminal-0.18-3vl6 || kudoh || 済 ||  || 
    278220|| ncompress-4.2.4-45vl5 ||  || 未 ||  || 
    279221|| ngraph-6.3.30-2vl5 ||  || 未 ||  || 
     
    283225|| numpy-1.4.1-8vl6 ||  || 未 ||  || 
    284226|| obexftp-0.23-1vl6 ||  || 未 ||  || 
    285 || obmenu-1.0-3vl6 || kudoh || 済 ||  || 
    286 || ochusha-0.6-2vl5 ||  || 不要 || obsoletes 予定 (kudoh) || 
    287227|| octave-3.0.2-1vl5 || kenta || 未 ||  || 
    288228|| odfpy-0.9.2-1vl6 ||  || 未 ||  || 
     
    298238|| pccts-1.33mr33-1vl5 ||  || 未 ||  || 
    299239|| pclock-0.13.1-2vl6 ||  || 未 ||  || 
    300 || pdfchain-0.123-1vl6 || kudoh || 済 ||  || 
    301 || pdftk-1.41-2vl6 || munepi || 済 ||  || 
    302 || perl-Crypt-DSA-0.14-1vl5 || shaolin || 済 || updated to 0.17-1 || 
    303 || perl-File-MMagic-1.27-2vl5 || shaolin || 済 || updated to 1.27-2 (spec revamp; rebuild) || 
    304 || perl-IO-Compress-Bzip2-2.008-1vl5 || shaolin || 不要 || 既に perl パッケージ本体に同梱されているため不要 || 
    305 || perl-IO-stringy-2.110-1vl5 || shaolin || 済 || updated to 2.110-2 (rebuild) || 
    306 || perl-LDAP-0.3202-1vl5 || shaolin || 済 || renamed from perl-ldap; updated to 0.44-1 || 
    307 || perl-Parse-RecDescent-1.964-1vl6 || shaolin || 済 || updated to 1.964-2 (rebuild) || 
    308 || perl-Socket6-0.23-1vl6 || shaolin || 済 || seems like yasumichi-san did 0.23-2 (rebuild) || 
    309 || perl-Video-Capture-V4l-0.901-1vl5 || shaolin || 不要 || (too old for use with recent kernels) || 
    310 || perl-Video-Frequencies-0.03-1vl5 || shaolin || 不要 || (too old for use with recent kernels) || 
    311 || perl-Video-ivtv-0.13-1vl5 || shaolin || 不要 || (too old for use with recent kernels) || 
    312 || pgperl-2.0.2-2vl5 || shaolin || 不要 || (upstream inactive; some people prefer DBD::Pg instead) || 
    313240|| pidgin-libnotify-0.14-1vl6 ||  || 未 ||  || 
    314 || pidgin-twitter-0.9.2-1vl6 || kudoh || 済 ||  || 
    315241|| pigment-0.3.17-1vl5 ||  || 未 ||  || 
    316242|| pigment-python-0.3.12-2vl6 ||  || 未 ||  || 
     
    320246|| pod-mode-0.5-2vl6 ||  || 未 ||  || 
    321247|| podofo-0.8.1-1vl6 ||  || 未 ||  || 
    322 || pommed-1.33-1vl6 || shaolin || 済 || Seed の 1.39 を rebuild して投入 || 
    323 || portaudio-19-10vl6 || shaolin || 済 || (upgrade to more recent snapshot) || 
    324 || powerpc-utils-1.1.3-1vl5 || shaolin || 不要 || (ExclusiveArch: ppc, ppc64) || 
    325248|| powertop-1.11-1vl5 || kenta || 未 || 1.12に更新してみましたが、私の環境では SegFault します。1.11も同様。Intel CPUでどなたか試してもらえますか? (intel core i7 でも segv します - daisuke)|| 
    326249|| pptp-1.7.2-1vl5 ||  || 未 ||  || 
    327250|| preload-0.6.4-4vl6 ||  || 未 ||  || 
    328251|| printoxx-1.8.1-1vl5 ||  || 未 ||  || 
    329 || procinfo-18-15vl5 || shaolin || 済 || rebuild; import bugfix patches from Fedora || 
    330252|| pth-2.0.7-7vl5 || kenta || 未 || 単にリビルドして入れます。Portable Coroutine Library も作りたい。 || 
    331253|| pwdb-0.62-1vl5 ||  || 未 ||  || 
     254|| qemu-launcher-1.7.4-1vl5 ||  || 未 ||  || 
     255|| raptor-1.4.21-2vl6 ||  || 未 ||  || 
     256|| rdiff-backup-1.0.5-2vl6 ||  || 未 ||  || 
     257|| rdtool-0.6.22-3vl6 ||  || 未 ||  || 
     258|| recode-3.6-1vl5 ||  || 未 ||  || 
     259|| remmina-0.7.4-1vl6 ||  || 未 ||  || 
     260|| remmina-gnome-0.7.2-1vl6 ||  || 未 ||  || 
     261|| rep-gtk-0.18-1vl5 ||  || 未 ||  || 
     262|| resource-agents-3.0.13-1vl6 ||  || 未 ||  || 
     263|| rhino-1.7-0.r2.1vl6 ||  || 未 ||  || 
     264|| rosegarden-2.1pl3-3vl6 ||  || 未 ||  || 
     265|| roxterm-1.17.1-1vl6 ||  || 未 ||  || 
     266|| rpminstall-1.0.3-3vl6 ||  || 未 ||  || 
     267|| ruby-gettext-package-1.9.0-1vl6 ||  || 未 ||  || 
     268|| ruby-ldap-0.9.7-1vl5 ||  || 未 ||  || 
     269|| ruby-mecab-0.97-1vl5 ||  || 未 ||  || 
     270|| ruby-uconv-0.4.12-1vl5 ||  || 未 ||  || 
     271|| rxvt-2.7.3-1vl5 ||  || 未 ||  || 
     272|| scilab-4.1.2-2vl5 || kenta || 未 ||  || 
     273|| scim-bridge-el-0.7.4-1vl6 ||  || 未 ||  || 
     274|| scim-input-pad-0.1.1-1vl5 ||  || 未 ||  || 
     275|| scim-panel-gnome-0.0.4-1vl5 ||  || 未 ||  || 
     276|| scim-qtimm-0.9.4-2vl5 ||  || 未 ||  || 
     277|| scim-tomoe-0.6.0-1vl5 ||  || 未 ||  || 
     278|| scim-uim-0.2.0-3vl6 ||  || 未 ||  || 
     279|| scponly-4.8-1vl5 ||  || 未 ||  || 
     280|| shoes-0.r1134-2vl5 ||  || 未 ||  || 
     281|| sinjdoc-0.5-10vl6 ||  || 未 ||  || 
     282|| skk-13.1-1vl6 ||  || 未 ||  || 
     283|| skkdic-20100126-1vl6 ||  || 未 ||  || 
     284|| skktools-1.3.1-1vl6 ||  || 未 ||  || 
     285|| slang1-1.4.9-1vl5 ||  || 未 || このパッケージに依存するのは TiMidity++4ALSA のみ (shaolin) || 
     286|| spawn-fcgi-1.6.3-1vl6 ||  || 未 ||  || 
     287|| speech-dispatcher-0.6.7-5vl6 ||  || 未 ||  || 
     288|| sqlite3-ruby-1.2.4-1vl5 ||  || 未 ||  || 
     289|| stow-1.3.3-9vl6 ||  || 未 ||  || 
     290|| swfdec-mozilla-0.9.2-1vl5 ||  || 未 ||  || 
     291|| swig-1.3.40-2vl6 ||  || 未 ||  || 
     292|| sysklogd-1.5-1vl5 ||  || 未 ||  || 
     293|| talika-0.48-1vl6 ||  || 未 ||  || 
     294|| task-lxde-0.5.0-3vl6 ||  || 未 ||  || 
     295|| tc-el-2.3.1-2vl6 ||  || 未 ||  || 
     296|| tegaki-pygtk-0.3.1-1vl6 ||  || 未 ||  || 
     297|| tegaki-python-0.3.1-1vl6 ||  || 未 ||  || 
     298|| tegaki-recognize-0.3.1.2-1vl6 ||  || 未 ||  || 
     299|| text-translator-0.7.1-1vl6 ||  || 未 ||  || 
     300|| ucview-0.21-1vl5 ||  || 未 ||  || 
     301|| ufraw-0.17-1vl6 ||  || 未 ||  || 
     302|| uim-tomoe-gtk-0.6.0-2vl6 ||  || 未 ||  || 
     303|| unarj-2.65-1vl5 ||  || 未 ||  || 
     304|| unicap-0.2.24-2vl5 ||  || 未 ||  || 
     305|| usb-modeswitch-1.1.2-1vl6 ||  || 未 ||  || 
     306|| usb-modeswitch-data-20100418-1vl6 ||  || 未 ||  || 
     307|| usernet-1.0.9-3vl5 ||  || 未 ||  || 
     308|| vigra-1.5.0-1vl5 ||  || 未 ||  || 
     309|| vine-printfilters-1.81-1vl5 ||  || 未 ||  || 
     310|| vis5d+-1.2.1-1vl5 ||  || 未 ||  || 
     311|| vpnc-0.5.3-1vl5 ||  || 未 ||  || 
     312|| w3c-libwww-5.4.0-1vl5 ||  || 未 ||  || 
     313|| wine-docs-1.0-1.rc4vl5 ||  || 未 ||  || 
     314|| wine-doors-0.1.3-1vl6 ||  || 未 ||  || 
     315|| wishx_transition-1.0-1vl5 ||  || 未 ||  || 
     316|| wmakerconf-2.11-2vl6 ||  || 未 ||  || 
     317|| wmifs-1.3-3vl6 ||  || 未 ||  || 
     318|| wmmon-1.0-2vl5 ||  || 未 ||  || 
     319|| wmnd-0.4.12-2vl6 ||  || 未 ||  || 
     320|| wmwave-0.4-2vl6 ||  || 未 ||  || 
     321|| wordpress-2.9.2-1vl6 ||  || 未 ||  || 
     322|| xcdroast-0.98alpha15-1vl5 ||  || 未 ||  || 
     323|| xfce-mcs-manager-4.4.2-1vl5 ||  || 未 ||  || 
     324|| xfce-mcs-plugins-4.4.2-1vl5 ||  || 未 ||  || 
     325|| xfce4-icon-theme-4.4.3-2vl6 ||  || 未 ||  || 
     326|| xorg-x11-drv-magellan-1.2.0-1vl5 ||  || 未 ||  || 
     327|| xpaint-2.7.8.1-2vl5 ||  || 未 ||  || 
     328|| xplanet-1.2.1-3vl6 ||  || 未 ||  || 
     329|| xsri-2.1.0-4vl5 ||  || 未 ||  || 
     330|| yaplot-3.3-2vl5 ||  || 未 ||  || 
     331 
     332 
     333 
     334== 2012-04-16 現在、対応不要 == 
     335{{{$ egrep "\|\| *不要 *\|\|" NeedToFixPlusPackageVine61.txt}}} から抽出しました。(munepi) 
     336 
     337||パッケージ名||担当||対応未/済||コメント|| 
     338|| anthy-9100h-11vl6 || - || 不要 ||  || 
     339|| audacious-2.3-2vl6 || - || 不要 ||  || 
     340|| auth_ldap-1.6.1-2vl6 || shaolin || 不要 || (a module for apache, that is already orphaned) || 
     341|| baobab-2.4.2-1vl5 || - || 不要 || Obsoleted by gnome-utils (Harada) || 
     342|| bitmap-mule-8.0-2vl5 ||  || 不要 || (emacsen-common 対応にもなっていない。誰かやるならお任せします) || 
     343|| bonobo-1.0.22-8vl6 || - || 不要 ||  || 
     344|| cfitsio-3.240-2vl6 || - || 不要 ||  || 
     345|| check-0.9.8-2vl6 || - || 不要 ||  || 
     346|| cln-1.3.1-2vl6 || - || 不要 ||  || 
     347|| clutter-gtkmm-0.9.6-2vl6 || - || 不要 ||  || 
     348|| cluttermm-0.9.6-2vl6 || - || 不要 ||  || 
     349|| comix-4.0.4-2vl6 || - || 不要 || mcomix で代替されてるので obsoletes へ。(Harada) || 
     350|| cxplorer-2.1.0-2vl5 || yasumichi || 不要 || upstream で開発が止まっている。 || 
     351|| db43-4.3.29-10vl5 || shaolin || 不要 || 現時点でdb43に依存しているのは libcapplet0 のみ || 
     352|| db46-4.6.21-8vl6 || shaolin || 不要 || 現時点でdb46に依存しているのは ee のみ  || 
     353|| dhcpcd-1.3.22pl4-1vl5 || shaolin || 不要 || upstream は10年前に止まってる。また現在は dhcp サブパッケージの dhclient があるので不要 || 
     354|| docutils-0.5-3vl6 || - || 不要 || python-docutils で Provides: docutils = 0.6-3vl6 & Obsoletes: docutils <= 0.5 となっている (kudoh) || 
     355|| dotconf-1.0.13-11vl6 || - || 不要 ||  || 
     356|| ee-0.3.12-2vl5 || shaolin || 不要 || gnome1 時代の viewer。さすがにもういらないでしょう。 || 
     357|| elfio-1.0.3-1vl5 || shaolin || 不要 || secondlife (orphaned) の build にのみ必要 || 
     358|| elisa-0.5.37-1vl5 || - || 不要 || upstream で開発停止なので obsoltesへ。(Harada) || 
     359|| elisa-plugins-bad-0.5.37-1vl5 || - || 不要 || upstream で開発停止なので obsoltesへ。(Harada) || 
     360|| elisa-plugins-good-0.5.37-1vl5 || - || 不要 || upstream で開発停止なので obsoltesへ。(Harada) || 
     361|| elisa-plugins-ugly-0.5.37-1vl5 || - || 不要 || upstream で開発停止なので obsoltesへ。(Harada) || 
     362|| expat1-1.95.8-1vl5 || shaolin || 不要 || 現時点でこれに依存するパッケージはない模様 || 
     363|| flac112-1.1.2-1vl5 || shaolin || 不要 || 2011/03/21時点で依存しているのは alsaplayer (VineSeed) のみ || 
     364|| ftgl-2.1.3-2.rc5vl6 || - || 不要 ||  || 
     365|| gdlmm-2.30.0-2vl6 || - || 不要 ||  || 
     366|| geany-plugin-addons-0.2-2vl5 || - || 不要  || geany-plugins で提供されているので obsoletes (kudoh) || 
     367|| geany-plugin-gdb-0.0.2-2vl5 || - || 不要  || geany-plugins で提供されているので obsoletes (kudoh) || 
     368|| geany-plugin-latex-0.4-2vl5 || - || 不要  || geany-plugins で提供されているので obsoletes (kudoh) || 
     369|| geany-plugin-vc-0.5-6vl5 || - || 不要  || geany-plugins で提供されているので obsoletes (kudoh) || 
     370|| geda-gaf-1.6.1-2vl6 || - || 不要 ||  || 
     371|| gerbv-2.4.0-2vl6 || - || 不要 ||  || 
     372|| glade3-3.6.7-4vl6 || - || 不要 ||  || 
     373|| glib-1.2.10-4vl6 || - || 不要 ||  || 
     374|| gnome-js-common-0.1.2-2vl6 || - || 不要 ||  || 
     375|| gtest-1.5.0-2vl6 || - || 不要 ||  || 
     376|| gtk+-1.2.10-4vl6 || - || 不要 ||  || 
     377|| gtksourceviewmm-2.10.1-2vl6 ||  || 不要 || リビルド済み || 
     378|| im-147-1vl5 || shaolin || 不要 || (ancient versions of mew needed this - but not needed anymore) || 
     379|| ipchains-1.3.10-1vl5 || shaolin || 不要 || (for ancient kernels... we have iptables now...) || 
     380|| latex-xft-fonts-0.1-1vl5 || munepi || 不要 || lyx に Obsoletes: latex-xft-fonts を追加、lyx からサブパッケージ lyx-fonts を作成 (munepi) || 
     381|| libcapplet0-1.4.0.1-11vl5 || shaolin || 不要 || gnome1時代のライブラリ。これに依存するパッケージはもうない。 || 
     382|| libcapseo-0.3.0-0.20081031git431a293.2vl6 || - || 不要 ||  || 
     383|| libconfuse-2.6-2vl6 || - || 不要 ||  || 
     384|| libcxp-0.5.6-2vl6 || yasumichi || 不要 || upstream で開発が止まっている。cxplorer しか、依存していない。 || 
     385|| libdc1394-2.1.2-2vl6 || - || 不要 ||  || 
     386|| libindi-0.6.2-2vl6 || - || 不要 ||  || 
     387|| libmirage-1.3.0-2vl6 || - || 不要 ||  || 
     388|| libmowgli-0.7.0-2vl6 || - || 不要 ||  || 
     389|| libpanelappletmm-2.26.0-2vl6 || - || 不要 ||  || 
     390|| libpng10-1.0.18-2vl6 || - || 不要 ||  || 
     391|| libprojectm-2.0.1-3vl6 || - || 不要 ||  || 
     392|| libscigraphica-2.1.1-3vl6 || - || 不要 ||  || 
     393|| libshout-2.2.2-2vl6 || - || 不要 ||  || 
     394|| libsieve-2.2.7-2vl6 || - || 不要 ||  || 
     395|| libsvg-0.1.4-2vl6 || - || 不要 ||  || 
     396|| libsvg-cairo-0.1.6-2vl6 || - || 不要 ||  || 
     397|| libsynce-0.15-2vl6 || - || 不要 ||  || 
     398|| libvtemm-0.24.0-2vl6 || - || 不要 ||  || 
     399|| libxfce4mcs-4.4.2-2vl6 || - || 不要 ||  || 
     400|| libzip-0.9.3-2vl6 || - || 不要 ||  || 
     401|| lxde-settings-daemon-0.4.1-3vl5 || - || 不要 || lxsession に merge されているので obsoletes (kudoh) || 
     402|| lxsession-lite-0.3.6-1vl5 || - || 不要 || lxsession に merge されているので obsoletes (kudoh) || 
     403|| meanwhile-1.1.0-6vl6 || - || 不要 ||  || 
     404|| menu-cache-0.3.2-2vl6 || - || 不要 ||  || 
     405|| ming-0.4.3-2vl6 || - || 不要 ||  || 
     406|| nautilussvn-0.12-3.beta1.2vl5 ||  || 不要 || rabbitvcs で obsoletes 指定されているため (kudoh) || 
     407|| ochusha-0.6-2vl5 ||  || 不要 || obsoletes 予定 (kudoh) || 
     408|| perl-IO-Compress-Bzip2-2.008-1vl5 || shaolin || 不要 || 既に perl パッケージ本体に同梱されているため不要 || 
     409|| perl-Video-Capture-V4l-0.901-1vl5 || shaolin || 不要 || (too old for use with recent kernels) || 
     410|| perl-Video-Frequencies-0.03-1vl5 || shaolin || 不要 || (too old for use with recent kernels) || 
     411|| perl-Video-ivtv-0.13-1vl5 || shaolin || 不要 || (too old for use with recent kernels) || 
     412|| pgperl-2.0.2-2vl5 || shaolin || 不要 || (upstream inactive; some people prefer DBD::Pg instead) || 
     413|| powerpc-utils-1.1.3-1vl5 || shaolin || 不要 || (ExclusiveArch: ppc, ppc64) || 
     414|| pyclutter-1.0.2-2vl6 || - || 不要 ||  || 
     415|| pyclutter-gst-1.0.0-2vl6 || - || 不要 ||  || 
     416|| pyclutter-gtk-0.10.0-2vl6 || - || 不要 ||  || 
     417|| python-beaker-1.5.4-2vl6 || - || 不要 ||  || 
     418|| python-chardet-2.0.1-3vl6 || kudoh || リビルド不要 ||  || 
     419|| python-pocketlint-0.5.4-1vl6 || - || 不要 || python-pocket-lint で登録されているため (kudoh) || 
     420|| python-urwid-0.9.9.1-2vl6 || kudoh || リビルド不要 ||  || 
     421|| pywebkitgtk-1.1.8-2vl6 || - || 不要 ||  || 
     422|| qdbm-1.8.77-3vl6 || - || 不要 ||  || 
     423|| qimageblitz-0.0.6-2vl6 || - || 不要 ||  || 
     424|| qzion-0.4.0-7vl6 || - || 不要 ||  || 
     425|| rasqal-0.9.20-1vl6 || - || 不要 ||  || 
     426|| redland-1.0.10-6vl6 || - || 不要 ||  || 
     427|| rt2870-firmware-22-1vl6 || shaolin || 不要 || (rt{2870,3070}.bin already included in the linux-firmware package)  || 
     428|| scim-honoka-0.9.1-2vl5 ||  || 不要 || すでに開発停止 || 
     429|| scim-honoka-plugin-wnn-0.9.0-4vl5 ||  || 不要 || すでに開発停止 || 
     430|| scim-wnn-1.0.0-4vl5 ||  || 不要 || すでに開発停止 || 
     431|| streamtuner-0.99.99-3vl6 || - || 不要 ||  || 
     432|| strigi-0.7.2-4vl6 || - || 不要 ||  || 
     433|| system-tools-backends-2.10.1-2vl6 || - || 不要 ||  || 
     434|| task-moovida-1.0-1vl5 ||  || 不要 || moovida の開発方針が変わり全然別物なったので。(harada) || 
     435|| tasque-0.1.9-2vl6 || - || 不要 ||  || 
     436|| twitux-0.69-3vl5 || - || 不要 || OAuth 未対応で現在の Twitter では使用できないため obsoletes (kudoh) || 
     437|| wv-1.2.4-3vl6 || - || 不要 ||  || 
     438 
     439 
     440 
     441 
     442== 2012-04-16 現在、対応済 == 
     443{{{$ egrep "\|\| *済 *\|\|" NeedToFixPlusPackageVine61.txt}}} から抽出しました。(munepi) 
     444 
     445||パッケージ名||担当||対応未/済||コメント|| 
     446|| GConf-1.0.9-1vl5 || Takemikaduchi  || 済 ||  || 
     447|| GMT-4.5.1-1vl6 || Takemikaduchi || 済 ||  || 
     448|| Gtk-Perl-0.7008-32vl5 || mkato || 済 ||  || 
     449|| Judy-1.0.4-7vl6 || kenta || 済 || 1.0.5 へ更新 || 
     450|| OpenType-stix-1.0.0-1vl6 || kudoh || 済 ||  || 
     451|| OpenType-takaofont-3.02.01-2vl6 || kudoh || 済 ||  || 
     452|| PyYAML-3.09-1vl6 || kudoh || 済 ||  || 
     453|| SDL_Pango-0.1.2-2vl6 || Takemikaduchi  || 済 ||  || 
     454|| SDL_gfx-2.0.22-1vl6 || Takemikaduchi  || 済 ||  || 
     455|| SDL_image-1.2.10-1vl6 || Takemikaduchi  || 済 ||  || 
     456|| SDL_net-1.2.7-2vl6 || Takemikaduchi  || 済 ||  || 
     457|| SDL_ttf-2.0.10-1vl6 || Takemikaduchi  || 済 ||  || 
     458|| TrueType-cwtex-1.0-2vl6 || kudoh || 済 ||  || 
     459|| TrueType-junicode-0.6.17-1vl6 || kudoh || 済 || 0.7.2 へ更新 || 
     460|| TrueType-sil-charis-4.106-1vl6 || kudoh || 済 || 4.110 へ更新 || 
     461|| Xaw3d-1.5E-6vl5 || Takemikaduchi || 済 ||  || 
     462|| acpi-0.09-1vl5 || shaolin || 済 || updated to 1.5 || 
     463|| acpitool-0.4.7-1vl5 || shaolin || 済 || updated to 0.5.1 || 
     464|| alien-8.81-1vl6 || Takemikaduchi || 済 ||  || 
     465|| alsa-oss-1.0.17-1vl5 || shaolin || 済 || (just rebuilt on Vine-6) || 
     466|| alsa-plugins-1.0.23-1vl6 || shaolin || 済 || (just rebuilt on Vine-6) || 
     467|| aoetools-29-1vl5 || shaolin || 済 || updated to 30 || 
     468|| apt-cron-0.1-1vl5 || Takemikaduchi || 済 ||  || 
     469|| apt-listchanges-1.49-9vl5 || Takemikaduchi || 済 ||  || 
     470|| apt-sourceslist-test-0.1-2vl5 || Takemikaduchi || 済 ||  || 
     471|| arora-0.11.0-1vl6 || kudoh || 済 ||  || 
     472|| arpscan-0.5-2vl5 || Takemikaduchi || 済 || 0.10 に更新 || 
     473|| aslookup-beta0.13c-1vl5 || Takemikaduchi || 済 || 0.13d に更新 || 
     474|| atilo-1.1-3vl5 || Takemikaduchi || 済 ||  || 
     475|| audacious-plugins-2.3-2vl6 || Takemikaduchi || 済 ||  || 
     476|| audacity-1.3.12-1.beta1vl6 || Takemikaduchi || 済 || 1.3.14 に更新 || 
     477|| auto-install-0.1.24-2vl6 || Takemikaduchi || 済 ||  || 
     478|| automake14-1.4p6-6vl6 || Takemikaduchi || 済 ||  || 
     479|| automake15-1.5-15vl5 || Takemikaduchi || 済 ||  || 
     480|| automake17-1.7.9-3vl5 || Takemikaduchi || 済 ||  || 
     481|| automake18-1.8.5-1vl5 || Takemikaduchi || 済 ||  || 
     482|| automoc4-0.9.88-2vl6 || Takemikaduchi || 済 ||  || 
     483|| barrage-1.0.1-2vl5 || munepi || 済 || 1.0.4 へ更新。 || 
     484|| bibutils-3.37-1vl5 || munepi || 済 || 4.12 へ更新。 || 
     485|| black-box-1.4.3-2vl5 || Takemikaduchi || 済 ||  || 
     486|| blktool-4-1vl5 || Takemikaduchi || 済 ||  || 
     487|| blockrage-0.2.3-1vl5 || munepi || 済 ||  || 
     488|| bonobo-conf-0.16-2vl5 || Takemikaduchi || 済 ||  || 
     489|| bookview-3.2-1vl5 || Takemikaduchi || 済 || 3.2.1 に更新 || 
     490|| bootparamd-0.17-15vl5 || shaolin || 済 || updated to 0.17 release || 
     491|| bridge-utils-1.0.6-2vl5 || shaolin || 済 || updated to 1.5 || 
     492|| btrfs-progs-0.19-1vl6 || shaolin || 済 || rebuild & minor spec fix || 
     493|| bugsquish-0.0.6-2vl5 || Takemikaduchi || 済 ||  || 
     494|| bumprace-1.45-4vl5 || Takemikaduchi || 済 || 1.5.3 に更新(epoch 1 追加した) || 
     495|| cdemu-client-1.3.0-1vl6 || kudoh || 済 ||  || 
     496|| cpu-g-0.9.0-1vl6 || kudoh || 済 ||  || 
     497|| cryptsetup-1.0.5-8vl5 || shaolin || 済 || updated to 1.4.1 || 
     498|| daemonshogi-0.5-1vl6 || Takemikaduchi || 済 || 0.6.1 に更新 || 
     499|| desktop-backgrounds-1.1-5vl5 || kudoh || 済 ||  || 
     500|| detex-2.8-1vl5 || munepi || 済 ||  || 
     501|| dialog-1.0.20060221-1vl5 || shaolin || 済 || updated to 1.1 (svn20110707) || 
     502|| dos2unix-5.1.1-2vl6 || shaolin || 済 || updated to 5.3.3 || 
     503|| dynamite-0.1.1-1vl6 || Takemikaduchi || 済 ||  || 
     504|| easytag-2.1-1vl5 || shaolin || 済 || updated to 2.1.7 || 
     505|| eboard-1.1.1-1vl6 || Takemikaduchi || 済 ||  || 
     506|| eboard-extras-1pl2-2vl6 || Takemikaduchi || 済 ||  || 
     507|| eboard-extras2-2-2vl6 || Takemikaduchi || 済 ||  || 
     508|| ebook-tools-0.1.1-6vl6 || Takemikaduchi || 済 || 0.2.1 に更新 || 
     509|| enscript-1.6.1-28vl5 || shaolin || 済 || updated to 1.6.5.2 || 
     510|| epstool-3.08-1vl5 || munepi || 済 ||  || 
     511|| eruby-1.0.5-1vl5 || shaolin || 済 || (rebuild; spec revamp; remove *.a file) || 
     512|| exif-0.6.19-1vl6 || shaolin || 済 || updated to 0.6.20 (along with libexif-0.6.20) || 
     513|| fbpanel-6.0-1vl6 || mkato || 済 ||  || 
     514|| fbreader-0.12.10-1vl6 || munepi || 済 ||  || 
     515|| fbset-2.1-15vl5 || shaolin || 済 || (rebuild & spec revamp) || 
     516|| ffcall-1.10-5.20080704cvs.1vl6 || shaolin || 済 || updated to 20100903cvs [[BR]] clisp (plus) BuildRequires: ffcall || 
     517|| flasm-1.62-1vl5 || munepi || 済 ||  || 
     518|| fontforge-20100501-1vl6 || d || 済 || ソースを fontforge_full-20120101 に更新 || 
     519|| freetype-1.3.1-7vl6 || munepi || 済 ||  || 
     520|| fuse-convmvfs-0.2.3-1vl5 || munepi || 済 || 0.2.6 へ更新します。 || 
     521|| gamix-1.99.p14-2vl6 || shaolin || 済 || rebuild || 
     522|| gdk-pixbuf-0.22.0-2vl5 || mkato || 済 ||  || 
     523|| ggv-2.12.0-1vl5 || munepi || 済 ||  || 
     524|| gigolo-0.4.1-1vl6 || kudoh || 済 ||  || 
     525|| gimp-data-extras-2.0.2-1vl5 || Takemikaduchi || 済 ||  || 
     526|| gimp-help-2.4.2-1vl5 || Takemikaduchi || 済 || 2.6.0 に更新 || 
     527|| glade-0.6.4-12vl5 || Takemikaduchi || 済 ||  || 
     528|| glade2-2.12.2-1vl5 || mkato || 済 ||  || 
     529|| glitz-0.5.6-2vl6 || shaolin || 済 || rebuild || 
     530|| glpk-4.43-1vl6 || kenta || 済 || glpk-4.47 に更新 || 
     531|| gnome-games-extra-data-2.30.0-1vl6 || Takemikaduchi  || 済 ||  || 
     532|| gnome-print-0.37-3vl6 || Takemikaduchi  || 済 ||  || 
     533|| gnome-specimen-0.4-1vl6 || Takemikaduchi  || 済 ||  || 
     534|| gnome-web-photo-0.9-4vl6 || Takemikaduchi  || 済 || 0.10.5 に更新 || 
     535|| gnomebaker-0.6.4-8vl6 || kudoh || 済 ||  || 
     536|| gperf-3.0.4-1vl6 || shaolin || 済 || rebuild || 
     537|| gpm-1.20.6-2vl5 || Takemikaduchi || 済 ||  || 
     538|| grsync-1.1.1-1vl6 || kudoh || 済 ||  || 
     539|| gtkpod-0.99.16-1vl6 || Takemikaduchi || 済 ||  || 
     540|| gtkwave-3.3.7-4vl6 || kenta || 済  || 3.3.31へ更新 || 
     541|| gwget-1.0.4-2vl6 || kudoh || 済 ||  || 
     542|| hatena-diary-writer-1.4.1-1vl6 || munepi || 済 ||  || 
     543|| hevea-1.08-2vl6 || munepi || 済 || 1.10 へ更新。 || 
     544|| hfsutils-3.2.6-8vl5 || shaolin || 済 || (rebuild & spec fix) || 
     545|| html-helper-mode-2.19.1.1-7vl6 || munepi || 済 ||  || 
     546|| jam-2.5-1vl5 || munepi || 済 ||  || 
     547|| jcode.pl-2.13-3vl6 || Takemikaduchi || 済 ||  || 
     548|| jhead-2.6-1vl5 || shaolin || 済 || updated to 2.95; spec revamp; add comprehensive Japanese/English description || 
     549|| js-1.70-1vl5 || Takemikaduchi || 済 || 1.8.5 に更新(epoch 1 追加した) || 
     550|| lapack-3.2.1-1vl6 || kenta || 済 || lapack-3.4.0 に更新 || 
     551|| latex2html-2008-1vl6 || munepi || 済 ||  || 
     552|| latex2html2002-2002-8vl6 || munepi || 済 ||  || 
     553|| lbreakout-010315-2vl6 || munepi || 済 ||  || 
     554|| libghttp-1.0.9-1vl5 || Takemikaduchi || 済 ||  || 
     555|| liblinebreak-2.0-1vl6 || munepi || 済 || 2.1 へ更新 || 
     556|| libmcrypt-2.5.8-1vl6 || shaolin || 済 || rebuild || 
     557|| libpcap-1.1.1-2vl6 || shaolin || 済 || rebuild; remove *.a file || 
     558|| libupnp-1.6.6-2vl6 || shaolin || 済 || updated to 1.6.13 || 
     559|| lincity-ng-2.0-4vl6 || munepi || 済 ||  || 
     560|| lxde-common-0.5.0-3vl6 || kudoh || 済 ||  || 
     561|| lxde-icon-theme-0.4.2-4vl6 || kudoh || 済 ||  || 
     562|| lxdm-0.3.0-1vl6 || kudoh || 済 ||  || 
     563|| mftrace-1.2.14-3vl6 || munepi || 済 || 1.2.15 へ更新 || 
     564|| migemo-0.40-3vl6 || munepi || 済 ||  || 
     565|| mikmod-3.1.6-34vl5 || Takemikaduchi || 済 ||  || 
     566|| moonshiner-1.0-4vl6 || kudoh || 済 ||  || 
     567|| msdl-1.2.7-1.r2vl6 || kudoh || 済 ||  || 
     568|| nas-1.9.1-7vl6 || shaolin || 済 || updated to 1.9.3; add Japanese summary/description || 
     569|| nautilus-open-terminal-0.18-3vl6 || kudoh || 済 ||  || 
     570|| netcdf-4.0.1-1vl6 || Takemikaduchi  || 済 ||  || 
     571|| oaf-0.6.10-7vl5 || Takemikaduchi || 済 ||  || 
     572|| obmenu-1.0-3vl6 || kudoh || 済 ||  || 
     573|| orange-0.4-1vl6 || Takemikaduchi || 済 ||  || 
     574|| pdfchain-0.123-1vl6 || kudoh || 済 ||  || 
     575|| pdftk-1.41-2vl6 || munepi || 済 ||  || 
     576|| perl-Crypt-DSA-0.14-1vl5 || shaolin || 済 || updated to 0.17-1 || 
     577|| perl-File-MMagic-1.27-2vl5 || shaolin || 済 || updated to 1.27-2 (spec revamp; rebuild) || 
     578|| perl-IO-stringy-2.110-1vl5 || shaolin || 済 || updated to 2.110-2 (rebuild) || 
     579|| perl-LDAP-0.3202-1vl5 || shaolin || 済 || renamed from perl-ldap; updated to 0.44-1 || 
     580|| perl-Parse-RecDescent-1.964-1vl6 || shaolin || 済 || updated to 1.964-2 (rebuild) || 
     581|| perl-Socket6-0.23-1vl6 || shaolin || 済 || seems like yasumichi-san did 0.23-2 (rebuild) || 
     582|| perl-XML-Writer-0.606-5vl6 || mkato || 済 ||  || 
     583|| pidgin-twitter-0.9.2-1vl6 || kudoh || 済 ||  || 
     584|| pmount-0.9.22-1vl6 || Takemikaduchi || 済 ||  || 
     585|| pommed-1.33-1vl6 || shaolin || 済 || Seed の 1.39 を rebuild して投入 || 
     586|| portaudio-19-10vl6 || shaolin || 済 || (upgrade to more recent snapshot) || 
     587|| procinfo-18-15vl5 || shaolin || 済 || rebuild; import bugfix patches from Fedora || 
    332588|| pybluez-0.18-1vl6 || Takemikaduchi || 済 ||  || 
    333589|| pyparsing-1.5.0-2vl6 || Takemikaduchi || 済 ||  || 
     
    354610|| python-twitter-0.6-1vl6 || Takemikaduchi || 済 ||  || 
    355611|| python-unipath-0.2.1-2vl6 || Takemikaduchi || 済 ||  || 
    356 || qemu-launcher-1.7.4-1vl5 ||  || 未 ||  || 
    357 || raptor-1.4.21-2vl6 ||  || 未 ||  || 
    358 || rdiff-backup-1.0.5-2vl6 ||  || 未 ||  || 
    359 || rdtool-0.6.22-3vl6 ||  || 未 ||  || 
    360 || recfriio-r4-4vl6 || munepi || 済 || r5 へ更新 || 
    361 || recode-3.6-1vl5 ||  || 未 ||  || 
    362 || remmina-0.7.4-1vl6 ||  || 未 ||  || 
    363 || remmina-gnome-0.7.2-1vl6 ||  || 未 ||  || 
    364 || rep-gtk-0.18-1vl5 ||  || 未 ||  || 
    365 || resource-agents-3.0.13-1vl6 ||  || 未 ||  || 
    366 || rhino-1.7-0.r2.1vl6 ||  || 未 ||  || 
    367 || rosegarden-2.1pl3-3vl6 ||  || 未 ||  || 
    368 || roxterm-1.17.1-1vl6 ||  || 未 ||  || 
    369 || rpminstall-1.0.3-3vl6 ||  || 未 ||  || 
    370 || rt2870-firmware-22-1vl6 || shaolin || 不要 || (rt{2870,3070}.bin already included in the linux-firmware package)  || 
    371 || ruby-gettext-package-1.9.0-1vl6 ||  || 未 ||  || 
    372 || ruby-ldap-0.9.7-1vl5 ||  || 未 ||  || 
    373 || ruby-mecab-0.97-1vl5 ||  || 未 ||  || 
    374 || ruby-uconv-0.4.12-1vl5 ||  || 未 ||  || 
    375 || rxvt-2.7.3-1vl5 ||  || 未 ||  || 
    376 || scilab-4.1.2-2vl5 || kenta || 未 ||  || 
    377 || scim-bridge-el-0.7.4-1vl6 ||  || 未 ||  || 
    378 || scim-honoka-0.9.1-2vl5 ||  || 不要 || すでに開発停止 || 
    379 || scim-honoka-plugin-wnn-0.9.0-4vl5 ||  || 不要 || すでに開発停止 || 
    380 || scim-input-pad-0.1.1-1vl5 ||  || 未 ||  || 
    381 || scim-panel-gnome-0.0.4-1vl5 ||  || 未 ||  || 
    382 || scim-qtimm-0.9.4-2vl5 ||  || 未 ||  || 
    383 || scim-tomoe-0.6.0-1vl5 ||  || 未 ||  || 
    384 || scim-uim-0.2.0-3vl6 ||  || 未 ||  || 
    385 || scim-wnn-1.0.0-4vl5 ||  || 不要 || すでに開発停止 || 
    386 || scponly-4.8-1vl5 ||  || 未 ||  || 
    387 || shoes-0.r1134-2vl5 ||  || 未 ||  || 
    388 || sinjdoc-0.5-10vl6 ||  || 未 ||  || 
    389 || skk-13.1-1vl6 ||  || 未 ||  || 
    390 || skkdic-20100126-1vl6 ||  || 未 ||  || 
    391 || skktools-1.3.1-1vl6 ||  || 未 ||  || 
    392 || slang1-1.4.9-1vl5 ||  || 未 || このパッケージに依存するのは TiMidity++4ALSA のみ (shaolin) || 
    393 || smartmontools-5.38-2vl5 || shaolin || 済 || updated to 5.42 || 
    394 || soundconverter-1.5.0-1vl6 || munepi || 済 ||  || 
    395 || spawn-fcgi-1.6.3-1vl6 ||  || 未 ||  || 
    396 || speech-dispatcher-0.6.7-5vl6 ||  || 未 ||  || 
    397 || sqlite3-ruby-1.2.4-1vl5 ||  || 未 ||  || 
    398 || stow-1.3.3-9vl6 ||  || 未 ||  || 
    399 || swfdec-mozilla-0.9.2-1vl5 ||  || 未 ||  || 
    400 || swig-1.3.40-2vl6 ||  || 未 ||  || 
    401 || sysklogd-1.5-1vl5 ||  || 未 ||  || 
    402 || talika-0.48-1vl6 ||  || 未 ||  || 
    403 || task-lxde-0.5.0-3vl6 ||  || 未 ||  || 
    404 || tc-el-2.3.1-2vl6 ||  || 未 ||  || 
    405 || tegaki-pygtk-0.3.1-1vl6 ||  || 未 ||  || 
    406 || tegaki-python-0.3.1-1vl6 ||  || 未 ||  || 
    407 || tegaki-recognize-0.3.1.2-1vl6 ||  || 未 ||  || 
    408 || texi2html-1.82-1vl6 || shaolin || 済 || (rebuild) || 
    409 || text-translator-0.7.1-1vl6 ||  || 未 ||  || 
    410 || ucview-0.21-1vl5 ||  || 未 ||  || 
    411 || ufraw-0.17-1vl6 ||  || 未 ||  || 
    412 || uim-tomoe-gtk-0.6.0-2vl6 ||  || 未 ||  || 
    413 || unarj-2.65-1vl5 ||  || 未 ||  || 
    414 || unicap-0.2.24-2vl5 ||  || 未 ||  || 
    415 || usb-imagewriter-0.1.3-2vl5 || shaolin || 済 || (rebuild) || 
    416 || usb-modeswitch-1.1.2-1vl6 ||  || 未 ||  || 
    417 || usb-modeswitch-data-20100418-1vl6 ||  || 未 ||  || 
    418 || usernet-1.0.9-3vl5 ||  || 未 ||  || 
    419 || vigra-1.5.0-1vl5 ||  || 未 ||  || 
    420 || vine-printfilters-1.81-1vl5 ||  || 未 ||  || 
    421 || vis5d+-1.2.1-1vl5 ||  || 未 ||  || 
    422 || vpnc-0.5.3-1vl5 ||  || 未 ||  || 
    423 || w3c-libwww-5.4.0-1vl5 ||  || 未 ||  || 
    424 || wine-docs-1.0-1.rc4vl5 ||  || 未 ||  || 
    425 || wine-doors-0.1.3-1vl6 ||  || 未 ||  || 
    426 || wishx_transition-1.0-1vl5 ||  || 未 ||  || 
    427 || wmakerconf-2.11-2vl6 ||  || 未 ||  || 
    428 || wmifs-1.3-3vl6 ||  || 未 ||  || 
    429 || wmmon-1.0-2vl5 ||  || 未 ||  || 
    430 || wmnd-0.4.12-2vl6 ||  || 未 ||  || 
    431 || wmwave-0.4-2vl6 ||  || 未 ||  || 
    432 || wordpress-2.9.2-1vl6 ||  || 未 ||  || 
    433 || xcdroast-0.98alpha15-1vl5 ||  || 未 ||  || 
    434 || xfce-mcs-manager-4.4.2-1vl5 ||  || 未 ||  || 
    435 || xfce-mcs-plugins-4.4.2-1vl5 ||  || 未 ||  || 
    436 || xfce4-icon-theme-4.4.3-2vl6 ||  || 未 ||  || 
    437 || xorg-x11-drv-magellan-1.2.0-1vl5 ||  || 未 ||  || 
    438 || xosview-1.8.3-1vl5 || shaolin || 済 || updated to 1.9.2 || 
    439 || xpaint-2.7.8.1-2vl5 ||  || 未 ||  || 
    440 || xplanet-1.2.1-3vl6 ||  || 未 ||  || 
    441 || xsri-2.1.0-4vl5 ||  || 未 ||  || 
    442 || yaplot-3.3-2vl5 ||  || 未 ||  || 
    443  
    444  
    445  
    446  
    447  
    448  
    449  
    450  
    451  
    452  
    453 == 2012-02-15 現在、対応不要 == 
    454 {{{$ egrep "\|\| *不要 *\|\|" NeedToFixPlusPackageVine61.txt}}} から抽出しました。(munepi) 
    455  
    456 ||パッケージ名||担当||対応未/済||コメント|| 
    457 || anthy-9100h-11vl6 || - || 不要 ||  || 
    458 || audacious-2.3-2vl6 || - || 不要 ||  || 
    459 || baobab-2.4.2-1vl5 || - || 不要 || Obsoleted by gnome-utils (Harada) || 
    460 || bonobo-1.0.22-8vl6 || - || 不要 ||  || 
    461 || cfitsio-3.240-2vl6 || - || 不要 ||  || 
    462 || check-0.9.8-2vl6 || - || 不要 ||  || 
    463 || cln-1.3.1-2vl6 || - || 不要 ||  || 
    464 || clutter-gtkmm-0.9.6-2vl6 || - || 不要 ||  || 
    465 || cluttermm-0.9.6-2vl6 || - || 不要 ||  || 
    466 || comix-4.0.4-2vl6 || - || 不要 || mcomix で代替されてるので obsoletes へ。(Harada) || 
    467 || docutils-0.5-3vl6 || - || 不要 || python-docutils で Provides: docutils = 0.6-3vl6 & Obsoletes: docutils <= 0.5 となっている (kudoh) || 
    468 || dotconf-1.0.13-11vl6 || - || 不要 ||  || 
    469 || elisa-0.5.37-1vl5 || - || 不要 || upstream で開発停止なので obsoltesへ。(Harada) || 
    470 || elisa-plugins-bad-0.5.37-1vl5 || - || 不要 || upstream で開発停止なので obsoltesへ。(Harada) || 
    471 || elisa-plugins-good-0.5.37-1vl5 || - || 不要 || upstream で開発停止なので obsoltesへ。(Harada) || 
    472 || elisa-plugins-ugly-0.5.37-1vl5 || - || 不要 || upstream で開発停止なので obsoltesへ。(Harada) || 
    473 || ftgl-2.1.3-2.rc5vl6 || - || 不要 ||  || 
    474 || gdlmm-2.30.0-2vl6 || - || 不要 ||  || 
    475 || geany-plugin-addons-0.2-2vl5 || - || 不要  || geany-plugins で提供されているので obsoletes (kudoh) || 
    476 || geany-plugin-gdb-0.0.2-2vl5 || - || 不要  || geany-plugins で提供されているので obsoletes (kudoh) || 
    477 || geany-plugin-latex-0.4-2vl5 || - || 不要  || geany-plugins で提供されているので obsoletes (kudoh) || 
    478 || geany-plugin-vc-0.5-6vl5 || - || 不要  || geany-plugins で提供されているので obsoletes (kudoh) || 
    479 || geda-gaf-1.6.1-2vl6 || - || 不要 ||  || 
    480 || gerbv-2.4.0-2vl6 || - || 不要 ||  || 
    481 || glade3-3.6.7-4vl6 || - || 不要 ||  || 
    482 || glib-1.2.10-4vl6 || - || 不要 ||  || 
    483 || gnome-js-common-0.1.2-2vl6 || - || 不要 ||  || 
    484 || gtest-1.5.0-2vl6 || - || 不要 ||  || 
    485 || gtk+-1.2.10-4vl6 || - || 不要 ||  || 
    486 || latex-xft-fonts-0.1-1vl5 || munepi || 不要 || lyx に Obsoletes: latex-xft-fonts を追加、lyx からサブパッケージ lyx-fonts を作成 (munepi) || 
    487 || libcapseo-0.3.0-0.20081031git431a293.2vl6 || - || 不要 ||  || 
    488 || libconfuse-2.6-2vl6 || - || 不要 ||  || 
    489 || libdc1394-2.1.2-2vl6 || - || 不要 ||  || 
    490 || libindi-0.6.2-2vl6 || - || 不要 ||  || 
    491 || libmirage-1.3.0-2vl6 || - || 不要 ||  || 
    492 || libmowgli-0.7.0-2vl6 || - || 不要 ||  || 
    493 || libpanelappletmm-2.26.0-2vl6 || - || 不要 ||  || 
    494 || libpng10-1.0.18-2vl6 || - || 不要 ||  || 
    495 || libprojectm-2.0.1-3vl6 || - || 不要 ||  || 
    496 || libscigraphica-2.1.1-3vl6 || - || 不要 ||  || 
    497 || libshout-2.2.2-2vl6 || - || 不要 ||  || 
    498 || libsieve-2.2.7-2vl6 || - || 不要 ||  || 
    499 || libsvg-0.1.4-2vl6 || - || 不要 ||  || 
    500 || libsvg-cairo-0.1.6-2vl6 || - || 不要 ||  || 
    501 || libsynce-0.15-2vl6 || - || 不要 ||  || 
    502 || libvtemm-0.24.0-2vl6 || - || 不要 ||  || 
    503 || libxfce4mcs-4.4.2-2vl6 || - || 不要 ||  || 
    504 || libzip-0.9.3-2vl6 || - || 不要 ||  || 
    505 || lxde-settings-daemon-0.4.1-3vl5 || - || 不要 || lxsession に merge されているので obsoletes (kudoh) || 
    506 || lxsession-lite-0.3.6-1vl5 || - || 不要 || lxsession に merge されているので obsoletes (kudoh) || 
    507 || meanwhile-1.1.0-6vl6 || - || 不要 ||  || 
    508 || menu-cache-0.3.2-2vl6 || - || 不要 ||  || 
    509 || ming-0.4.3-2vl6 || - || 不要 ||  || 
    510 || nautilussvn-0.12-3.beta1.2vl5 ||  || 不要 || rabbitvcs で obsoletes 指定されているため (kudoh) || 
    511 || pyclutter-1.0.2-2vl6 || - || 不要 ||  || 
    512 || pyclutter-gst-1.0.0-2vl6 || - || 不要 ||  || 
    513 || pyclutter-gtk-0.10.0-2vl6 || - || 不要 ||  || 
    514 || python-beaker-1.5.4-2vl6 || - || 不要 ||  || 
    515 || python-chardet-2.0.1-3vl6 || kudoh || リビルド不要 ||  || 
    516 || python-pocketlint-0.5.4-1vl6 || - || 不要 || python-pocket-lint で登録されているため (kudoh) || 
    517 || python-urwid-0.9.9.1-2vl6 || kudoh || リビルド不要 ||  || 
    518 || pywebkitgtk-1.1.8-2vl6 || - || 不要 ||  || 
    519 || qdbm-1.8.77-3vl6 || - || 不要 ||  || 
    520 || qimageblitz-0.0.6-2vl6 || - || 不要 ||  || 
    521 || qzion-0.4.0-7vl6 || - || 不要 ||  || 
    522 || rasqal-0.9.20-1vl6 || - || 不要 ||  || 
    523 || redland-1.0.10-6vl6 || - || 不要 ||  || 
    524 || streamtuner-0.99.99-3vl6 || - || 不要 ||  || 
    525 || strigi-0.7.2-4vl6 || - || 不要 ||  || 
    526 || system-tools-backends-2.10.1-2vl6 || - || 不要 ||  || 
    527 || task-moovida-1.0-1vl5 ||  || 不要 || moovida の開発方針が変わり全然別物なったので。(harada) || 
    528 || tasque-0.1.9-2vl6 || - || 不要 ||  || 
    529 || twitux-0.69-3vl5 || - || 不要 || OAuth 未対応で現在の Twitter では使用できないため obsoletes (kudoh) || 
    530 || wv-1.2.4-3vl6 || - || 不要 ||  || 
    531  
    532  
    533  
    534  
    535  
    536  
    537  
    538 == 2012-02-15 現在、対応済 == 
    539 {{{$ egrep "\|\| *済 *\|\|" NeedToFixPlusPackageVine61.txt}}} から抽出しました。(munepi) 
    540  
    541 ||パッケージ名||担当||対応未/済||コメント|| 
    542 || GConf-1.0.9-1vl5 || Takemikaduchi  || 済 ||  || 
    543 || GMT-4.5.1-1vl6 || Takemikaduchi || 済 ||  || 
    544 || Gtk-Perl-0.7008-32vl5 || mkato || 済 ||  || 
    545 || OpenType-stix-1.0.0-1vl6 || kudoh || 済 ||  || 
    546 || OpenType-takaofont-3.02.01-2vl6 || kudoh || 済 ||  || 
    547 || SDL_Pango-0.1.2-2vl6 || Takemikaduchi  || 済 ||  || 
    548 || SDL_gfx-2.0.22-1vl6 || Takemikaduchi  || 済 ||  || 
    549 || SDL_image-1.2.10-1vl6 || Takemikaduchi  || 済 ||  || 
    550 || SDL_net-1.2.7-2vl6 || Takemikaduchi  || 済 ||  || 
    551 || SDL_ttf-2.0.10-1vl6 || Takemikaduchi  || 済 ||  || 
    552 || TrueType-cwtex-1.0-2vl6 || kudoh || 済 ||  || 
    553 || TrueType-junicode-0.6.17-1vl6 || kudoh || 済 || 0.7.2 へ更新 || 
    554 || TrueType-sil-charis-4.106-1vl6 || kudoh || 済 || 4.110 へ更新 || 
    555 || Xaw3d-1.5E-6vl5 || Takemikaduchi || 済 ||  || 
    556 || alien-8.81-1vl6 || Takemikaduchi || 済 ||  || 
    557 || alsa-oss-1.0.17-1vl5 || shaolin || 済 || (just rebuilt on Vine-6) || 
    558 || alsa-plugins-1.0.23-1vl6 || shaolin || 済 || (just rebuilt on Vine-6) || 
    559 || apt-cron-0.1-1vl5 || Takemikaduchi || 済 ||  || 
    560 || apt-listchanges-1.49-9vl5 || Takemikaduchi || 済 ||  || 
    561 || apt-sourceslist-test-0.1-2vl5 || Takemikaduchi || 済 ||  || 
    562 || arora-0.11.0-1vl6 || kudoh || 済 ||  || 
    563 || arpscan-0.5-2vl5 || Takemikaduchi || 済 || 0.10 に更新 || 
    564 || aslookup-beta0.13c-1vl5 || Takemikaduchi || 済 || 0.13d に更新 || 
    565 || atilo-1.1-3vl5 || Takemikaduchi || 済 ||  || 
    566 || audacious-plugins-2.3-2vl6 || Takemikaduchi || 済 ||  || 
    567 || audacity-1.3.12-1.beta1vl6 || Takemikaduchi || 済 || 1.3.14 に更新 || 
    568 || auto-install-0.1.24-2vl6 || Takemikaduchi || 済 ||  || 
    569 || automake14-1.4p6-6vl6 || Takemikaduchi || 済 ||  || 
    570 || automake15-1.5-15vl5 || Takemikaduchi || 済 ||  || 
    571 || automake17-1.7.9-3vl5 || Takemikaduchi || 済 ||  || 
    572 || automake18-1.8.5-1vl5 || Takemikaduchi || 済 ||  || 
    573 || automoc4-0.9.88-2vl6 || Takemikaduchi || 済 ||  || 
    574 || barrage-1.0.1-2vl5 || munepi || 済 || 1.0.4 へ更新。 || 
    575 || black-box-1.4.3-2vl5 || Takemikaduchi || 済 ||  || 
    576 || blktool-4-1vl5 || Takemikaduchi || 済 ||  || 
    577 || blockrage-0.2.3-1vl5 || munepi || 済 ||  || 
    578 || bonobo-conf-0.16-2vl5 || Takemikaduchi || 済 ||  || 
    579 || bookview-3.2-1vl5 || Takemikaduchi || 済 || 3.2.1 に更新 || 
    580 || bugsquish-0.0.6-2vl5 || Takemikaduchi || 済 ||  || 
    581 || bumprace-1.45-4vl5 || Takemikaduchi || 済 || 1.5.3 に更新(epoch 1 追加した) || 
    582 || cdemu-client-1.3.0-1vl6 || kudoh || 済 ||  || 
    583 || cpu-g-0.9.0-1vl6 || kudoh || 済 ||  || 
    584 || daemonshogi-0.5-1vl6 || Takemikaduchi || 済 || 0.6.1 に更新 || 
    585 || detex-2.8-1vl5 || munepi || 済 ||  || 
    586 || dynamite-0.1.1-1vl6 || Takemikaduchi || 済 ||  || 
    587 || eboard-1.1.1-1vl6 || Takemikaduchi || 済 ||  || 
    588 || eboard-extras-1pl2-2vl6 || Takemikaduchi || 済 ||  || 
    589 || eboard-extras2-2-2vl6 || Takemikaduchi || 済 ||  || 
    590 || ebook-tools-0.1.1-6vl6 || Takemikaduchi || 済 || 0.2.1 に更新 || 
    591 || epstool-3.08-1vl5 || munepi || 済 ||  || 
    592 || fbreader-0.12.10-1vl6 || munepi || 済 ||  || 
    593 || flasm-1.62-1vl5 || munepi || 済 ||  || 
    594 || ggv-2.12.0-1vl5 || munepi || 済 ||  || 
    595 || gigolo-0.4.1-1vl6 || kudoh || 済 ||  || 
    596 || gimp-data-extras-2.0.2-1vl5 || Takemikaduchi || 済 ||  || 
    597 || gimp-help-2.4.2-1vl5 || Takemikaduchi || 済 || 2.6.0 に更新 || 
    598 || glade-0.6.4-12vl5 || Takemikaduchi || 済 ||  || 
    599 || glade2-2.12.2-1vl5 || mkato || 済 ||  || 
    600 || gnome-games-extra-data-2.30.0-1vl6 || Takemikaduchi  || 済 ||  || 
    601 || gnome-print-0.37-3vl6 || Takemikaduchi  || 済 ||  || 
    602 || gnome-specimen-0.4-1vl6 || Takemikaduchi  || 済 ||  || 
    603 || gnome-web-photo-0.9-4vl6 || Takemikaduchi  || 済 || 0.10.5 に更新 || 
    604 || gnomebaker-0.6.4-8vl6 || kudoh || 済 ||  || 
    605 || gpm-1.20.6-2vl5 || Takemikaduchi || 済 ||  || 
    606 || gtkpod-0.99.16-1vl6 || Takemikaduchi || 済 ||  || 
    607 || gwget-1.0.4-2vl6 || kudoh || 済 ||  || 
    608 || hevea-1.08-2vl6 || munepi || 済 || 1.10 へ更新。 || 
    609 || jam-2.5-1vl5 || munepi || 済 ||  || 
    610 || jcode.pl-2.13-3vl6 || Takemikaduchi || 済 ||  || 
    611 || js-1.70-1vl5 || Takemikaduchi || 済 || 1.8.5 に更新(epoch 1 追加した) || 
    612 || latex2html-2008-1vl6 || munepi || 済 ||  || 
    613 || latex2html2002-2002-8vl6 || munepi || 済 ||  || 
    614 || lbreakout-010315-2vl6 || munepi || 済 ||  || 
    615 || libghttp-1.0.9-1vl5 || Takemikaduchi || 済 ||  || 
    616 || liblinebreak-2.0-1vl6 || munepi || 済 || 2.1 へ更新 || 
    617 || lincity-ng-2.0-4vl6 || munepi || 済 ||  || 
    618 || lxde-common-0.5.0-3vl6 || kudoh || 済 ||  || 
    619 || lxde-icon-theme-0.4.2-4vl6 || kudoh || 済 ||  || 
    620 || mftrace-1.2.14-3vl6 || munepi || 済 || 1.2.15 へ更新 || 
    621 || mikmod-3.1.6-34vl5 || Takemikaduchi || 済 ||  || 
    622 || moonshiner-1.0-4vl6 || kudoh || 済 ||  || 
    623 || netcdf-4.0.1-1vl6 || Takemikaduchi  || 済 ||  || 
    624 || oaf-0.6.10-7vl5 || Takemikaduchi || 済 ||  || 
    625 || orange-0.4-1vl6 || Takemikaduchi || 済 ||  || 
    626 || perl-XML-Writer-0.606-5vl6 || mkato || 済 ||  || 
    627 || pmount-0.9.22-1vl6 || Takemikaduchi || 済 ||  || 
    628612|| qcad-2.0.5.0-1vl6 || Takemikaduchi || 済 ||  || 
    629613|| rabbit-0.6.4-1vl6 || Takemikaduchi || 済 ||  || 
    630614|| radvd-1.1-1vl5 || Takemikaduchi || 済 ||  || 
     615|| recfriio-r4-4vl6 || munepi || 済 || r5 へ更新 || 
    631616|| rox-appdirgen-0.5.0-1vl6 ||tanakanata  || 済 ||  || 
    632617|| rox-clib-2.1.10-1vl6 ||tanakanata   || 済 ||  || 
     
    649634|| silvercity-0.9.7-2vl6 || Takemikaduchi || 済 ||  || 
    650635|| slib-3b1-1vl5 || Takemikaduchi || 済 ||  || 
     636|| smartmontools-5.38-2vl5 || shaolin || 済 || updated to 5.42 || 
    651637|| smpeg-0.4.4-1vl5 || munepi || 済 ||  || 
    652638|| smplayer-0.6.9-1vl6 || munepi || 済 || 0.7.0 へ更新 || 
     639|| soundconverter-1.5.0-1vl6 || munepi || 済 ||  || 
     640|| texi2html-1.82-1vl6 || shaolin || 済 || (rebuild) || 
    653641|| tgif-4.2.2-1vl6 || Takemikaduchi || 済 ||  || 
    654642|| tgif2tex-2.13-2vl6 || Takemikaduchi || 済 ||  || 
     
    663651|| tuxpaint-stamps-2008.06.30-1vl5 || Takemikaduchi || 済 || 2009.06.28 に更新 || 
    664652|| unshield-0.6-1vl6 || Takemikaduchi || 済 ||  || 
     653|| usb-imagewriter-0.1.3-2vl5 || shaolin || 済 || (rebuild) || 
    665654|| vacuum-magic-0.13a-1vl6 || munepi || 済 ||  || 
    666655|| wnn7egg-1.02-7vl5 || munepi || 済 ||  || 
     
    681670|| xmlto-0.0.23-1vl6 || Takemikaduchi || 済 ||  || 
    682671|| xmltoman-0.4-1vl5 || Takemikaduchi || 済 ||  || 
     672|| xosview-1.8.3-1vl5 || shaolin || 済 || updated to 1.9.2 || 
    683673|| xsane-0.997-1vl6 || Takemikaduchi || 済 ||  || 
    684674|| yakuake-2.9.7-2vl6 || Takemikaduchi || 済 ||  ||